
<!DOCTYPE html>
<html>
    <head>
   		<meta charset="utf-8">
 		 <meta name="viewport" content="width=device-width, initial-scale=1">
<!-- Bootstrap CSS Link ---------------------------------------------------------->
   		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
<!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Roboto:ital@1&family=Sulphur+Point&display=swap" rel="stylesheet">
<!-- external CSS ---------------------------------------------------------------->
        <link rel="stylesheet" type="text/css" href="./index.css">
        <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
<!-- fonts---------------------------------------------------------------------- -->
		<style>
        @import url('https://fonts.googleapis.com/css2?family=Play&display=swap');
   		</style>
    	<title>Kevin Clark Tagorda | Portfolio</title>
	</head>
        <body class="background1 mt-5">

<!-- navbar section start-->
            <nav class="navbar navbar-expand-lg navbar-dark fixed-top">
                <a class="navbar-brand" href="#">
                    <div class="wrapper one container">
                        <div class="type">
                        <h3 class="typing ml-5">/&lt/&gt/ ktagorda</h3>
                        </div>
                    </div>
                    </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav ml-auto">
                            <li class="nav-item active">
                               <a class="nav-link" href="#landing">Home<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#projects">Core Tools</a>
                            </li>
<!--                             <li class="nav-item">
                                <a class="nav-link" href="#tools">Tools</a>
                            </li> -->
                            <li class="nav-item">
                                <a class="nav-link" href="#about">About Me</a>
                            </li>
                            <li class="nav-item">
                             <a class="nav-link mr-5" href="#contact">Contact Me</a>
                            </li>
                        </ul>
                    </div>
            </nav>
<!-- Navbar Section End --------------------------------------------------->
<!-- Landing Section Start---------------------------------------------------- -->
            <div class="container-fluid py-md-5 pt-4 mt-3 pb-md-4 mb-md-4" id="landing">
                <div class="row my-md-5 py-5 justify-content-center">
                    <div class="col-md-8 pt-md-5 mb-3 text-center text-light">
                        <h1 class="mb-3 mt-3" id="title">Kevin Clark Tagorda</h1>
                                                <hr>
                        <h3 class="mb-3" id="subtitle">Full-Stack Developer</h3>
                        <h1 class="mb-md-5 pb-5" id="motto">Adding hue to grayed out ideas.</h1>

                        <a href="#projects" id="base" class="mb-md-5 m-5 mt-md-5 d-inline-block">/&lt/&gt/</a>
                    </div>
                </div>
            </div>
<!-- Landing Section End---------------------------------------------------- -->

<!-- Project Section Start---------------------------------------------------- -->
<div class="container-fluid my-5 pt-md-5 py-5 text-center wrapper" id="projects">
    <h1 id="motto">Core Tools</h1>
        <div class="row justify-content-center">
            <div class="col cols">
                <div class="col-md-4 p-1" ontouchstart="this.classList.toggle('hover');">
                    <div class="container">
              <div class="front" style="background-image: url(./images/html5.png)">
                <div class="inner">
                </div>
              </div>
              <div class="back">
                <div class="inner">
                  <p>HTML</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4 p-1" ontouchstart="this.classList.toggle('hover');">
            <div class="container">
              <div class="front" style="background-image: url(./images/css.png)">
                <div class="inner">
                </div>
              </div>
              <div class="back">
                <div class="inner">
                  <p>CSS</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4 p-1" ontouchstart="this.classList.toggle('hover');">
            <div class="container">
              <div class="front" style="background-image: url(./images/js.png)">
                <div class="inner">
                </div>
              </div>
              <div class="back">
                <div class="inner">
                  <p>Javascript</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4 p-1" ontouchstart="this.classList.toggle('hover');">
            <div class="container">
              <div class="front" style="background-image: url(./images/bootstrap5.png)">
                <div class="inner">
                </div>
              </div>
              <div class="back">
                <div class="inner">
                   <p>Bootstrap</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4 p-1" ontouchstart="this.classList.toggle('hover');">
            <div class="container">
              <div class="front" style="background-image: url(./images/gitlab.png)">
                <div class="inner">
                </div>
              </div>
              <div class="back">
                <div class="inner">
                  <p>Gitlab</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4 p-1" ontouchstart="this.classList.toggle('hover');">
            <div class="container">
              <div class="front" style="background-image: url(./images/git.png)">
                <div class="inner">
                </div>
              </div>
              <div class="back">
                <div class="inner">
                  <p>Git</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4 p-1" ontouchstart="this.classList.toggle('hover');">
            <div class="container">
              <div class="front" style="background-image: url(./images/github.png)">
                <div class="inner">
                </div>
              </div>
              <div class="back">
                <div class="inner">
                   <p>Github</p>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div>
 </div>


       <!--      <div class="container-fluid my-5 pt-md-5 py-5 text-center" id="projects">
                <div class="row pt-md-5 justify-content-center">
                    <div class="col-md-8 pt-md-5">
                        <h1 class="pt-lg-5" id="motto">Core Tools</h1>
                         <div class="d-lg-flex justify-content-center p-md-5">
                            <div id="carouselExampleFade" class="carousel slide pb-5" data-ride="carousel">
                                    <div class="carousel-inner mb-md-5">
                                        <div class="carousel-item active">
                                            <img src="./images/html5.png" class="d-block w-100" alt="..." width="400px" height="400px">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="./images/bootstrap5.png" class="d-block w-100" alt="..." width="400px" height="400px">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="./images/css.png" class="d-block w-100" alt="..." width="400px" height="400px">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="./images/js.png" class="d-block w-100" alt="..." width="400px" height="400px">
                                        </div>
                                    </div>
                                <button class="carousel-control-prev" type="button" data-target="#carouselExampleFade" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </button>
                                <button class="carousel-control-next" type="button" data-target="#carouselExampleFade" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </button>
                            </div>

 
                    </div>      
                </div>
            </div> -->



<!-- About Section Start------------------------------------------------------ -->
   <div class="container p-md-5 pt-4 pt-md-5 mt-md-5 mb-md-5" id="about">
        <div class="row justify-content-center">
            <div class="col-md-6 pt-md-5 mt-md-5 mb-md-5"> 
                <!-- image -->
                <img src="./images/dp.png" class="img-fluid">
            </div>
            <div class="col-md-6 pt-md-5 mt-md-5">
                <!-- text -->
                <h4 id="text-title" class="mt-md-5">
                    Hi! I'm Kevin.   
                </h4>
                <p class="text-light" id="text=body"> 
                     At an early age, I was exposed to computers and always dreamed to pursue a career in tech industry specifically in coding. Way back, priorities came in and had to set aside my passion. I already had a great career in BPO / Finance Industry career as a Team Leader creating MS Excel projects to feed my coding hunger. I've always wanted a career where I can practice my passiont that's why a decided to take a big career leap, resigned from my position and enrolled to a coding bootcamp. As they say, the more you suppress what you really want, the more it becomes a necessity. Backed with my decade long corporate experience and my passion, I'm more than ready to deep dive and accept challenges in the world of coding.
                </p>
            </div>
        </div>
    </div>
<!-- About Section End------------------------------------------------------ -->


<!-- contact me start-------- -->
    <div class="container-fluid" id="contact">
        <div class="row">
            <div class="col-md-6 d-flex text-center flex-column justify-content-center align-items-center py-5 py-md-0 " id="contact-image">

                <!-- social media -->
                <h4 id="social-header" class="text-light">Follow me on social media</h4>
                <div class="row">
                    <div class="col-12 mt-5 pt-1 d-flex justify-content-center align-items-center">
                        <div class="row">
                            <div class="col-4">
                                <a href="https://www.facebook.com/profile.php?id=1801314204" target="_blank">
                                <img src="./images/facebook@3x.png"  class="img-fluid" width="60px">
                                </a> 
                            </div>
                            <div class="col-4 d-flex justify-content-center">
                                <a href = "mailto: kevinclark.tagorda@gmail.com" target="_blank">
                                <img src="./images/google@3x.png"  class="img-fluid" width="60px">
                                </a>   
                            </div>
                            <div class="col-4 d-flex justify-content-center">
                                <a href="https://www.linkedin.com/in/kevin-clark-tagorda-122666270/" target="_blank">
                                <img src="./images/linkedin@3x.png" width="60px">  
                                </a>
                            </div>                                                      
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 p-5">
                    <!-- form -->
                    <h2 id="contact-header" class="pt-5 text-center">Get in touch!</h2>
                    <hr>
                    <p id="contact-text" class="mt-2 text-center">
                        Our imagination is our only limitation
                    </p>
                    <form class="mt-3 text-light" id="form-fields">
                        <div class="form-group my-4">
                            <label for="exampleFormControlInput1">Full Name</label>
                                <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Juan Dela Cruz">
                        </div>
                        <div class="form-group my-4">
                            <label for="exampleFormControlInput1">Contact Number</label>
                                <input type="Number" class="form-control" id="exampleFormControlInput1" placeholder="09980000000">
                        </div>
                        <div class="form-group my-4">
                            <label for="exampleFormControlInput1">Email address</label>
                                <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="juandelacruz@mail.com">
                        </div>
                        <div class="form-group my-4">
                            <label for="exampleFormControlTextarea1">Message</label>
                                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="4"></textarea>
                         </div>
                         <div class="my-5 d-flex justify-content-center">
                         <button id="form-btn" class="btn pl-4 pr-4">Submit</button>
                        </div>
                    </form> 
            </div>
        </div>
    </div>
<!-- Contact me end-------------------------------- -->

<!-- Footer Start --------------------------------------------------------------------------------->

    <div class="fixed-bottom p-1 mt-1 text-center bg-dark" id=footer>
        /&lt/&gt/ 2023 &#169 ktagorda frontend project
    </div>

<!-- Footer End ----------------------------------------------------------------------------------->

<!-- Bootstrap JS Script -->
            <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

        </body>
</html>